body {
	margin: 0px 0px 20px 0px;
		background-color: #CFC7BA;
	
        	text-align: center;
        
	}

a {
	text-decoration: underline;
	
	
	}

a:link {
	color: #8D8779;
	}

a:visited {
	color: #cccccc;
	}

a:active {
	color: #8D8779;
	}

a:hover {
	color: #000000;
	}


#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 700px;
	
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	}

#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
background: #999999 url("images/banner.jpg") no-repeat;
	background-color: #999999;
	text-align: left;
	padding: 15px;
	border-bottom: 1px solid #FFFFFF;
	height: 39px;
	}

a#banner-img {
	display: none;
	}


#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	
	
	
	}

#banner h2 {
	font-size: small;
	}

#center {
		float: left;
	width: 500px;
	
	
	overflow: hidden;
	}

.content {
	padding: 10px 15px 5px 15px;
	background-color: #FFFFFF;
	border: solid 0 #CFC7BA;
        border-right: 1px;
	
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}

#right {
		float: left;
	
	width: 200px;
	background-color: #FFFFFF;
	
	overflow: hidden;
	}

.content p {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 90%;
	text-align: left;
	font-weight: bold;
	letter-spacing: .1em;	
        margin-top: 0.1em; 
        margin-bottom: 0.1em;
	}

.content h3 {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 110%;
	text-align: left;
	font-weight: bold;
	margin-top: 0.1em; 
        margin-bottom: 0.1em;
	}

.content img.imgborder {
	border: 1px solid #000; 
	}

.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	
	
	
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.sidebar {
	padding: 10px;
	}



#calendar {
  	line-height: 140%;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
  	
	letter-spacing: .1em;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 5px;
	}

.sidebar li {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 150%;
	
	
	
	margin-top: 5px;
	list-style-type: none;
	}

.sidebar img {
	border: 3px solid #FFFFFF;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

/* Vertical Side navigation */

#menu {
	float: left;
	padding: 10px 5px 20px 0px;
}
#menu ul {
	padding: 0;
	margin: 0;
	line-height: 15px;
}
#menu li {
	list-style: none;
	margin: 0;
}
#menu a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	padding-left: 5px;
	width: 140px;
	font-weight: bold;
	background: #8D8779;
}
#menu a:hover {
	color: #000000;
	background: #CFC7BA;
}

#menu ul a#current {
	color: #000000;
	background: #CFC7BA;
}

#menu ul {
	border: 1px solid #000000;
}

/* Horizontal navigation */
#nav {
	float: left;
	width: 700px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 90%;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background: #8D8779 url(images/nav-bg-green.gif) repeat-x top left;
        font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: small;
	}
#nav ul{
   padding : 0;
   margin : 0;
   white-space : nowrap;
}

#nav li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	list-style: none;
	background: url(images/nav-li-bg.gif) no-repeat top right;
	}
#nav a {
	float: left;
	padding: 3px 10px;
	text-decoration: none;
	color: #fff;
	}
#nav a:hover, #nav a.active {
	color: #000000;
	background: #CFC7BA;
	}
#nav a.active {
	font-weight: bold;
	background: #999999 url(images/nav-on-bg.gif) repeat-x bottom left;
	}
li#t-home a {
	margin-left: 0;
	background: url(images/nav-li-bg.gif) no-repeat top left;
	}


form#searchfrm {
 background-color: #E7E7E7;
 color: #000000;
 border: 1px solid #999999;
 padding: 1px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-align: center;
}

#searchfrm .buttons {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 background-color: #E7E7E7;
 color: #020073;
 margin-right: 0px;
}

.footer p {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
        font-weight:bold;
	text-align: center;
	line-height: 110%;
	}
